namespace AnalogWaveMonitor
{
	partial class FormMain
	{
		/// <summary>
		/// 必要なデザイナ変数です。
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary>
		/// 使用中のリソースをすべてクリーンアップします。
		/// </summary>
		/// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		#region Windows フォーム デザイナで生成されたコード

		/// <summary>
		/// デザイナ サポートに必要なメソッドです。このメソッドの内容を
		/// コード エディタで変更しないでください。
		/// </summary>
		private void InitializeComponent()
		{
            this.components = new System.ComponentModel.Container();
            this.serialPortObj = new System.IO.Ports.SerialPort(this.components);
            this.checkBoxOpen = new System.Windows.Forms.CheckBox();
            this.comboBoxPort = new System.Windows.Forms.ComboBox();
            this.numericUpDownTimeScale = new System.Windows.Forms.NumericUpDown();
            this.numericUpDownVirticalGain = new System.Windows.Forms.NumericUpDown();
            this.labelVerticalGain = new System.Windows.Forms.Label();
            this.labelTimeScale = new System.Windows.Forms.Label();
            this.buttonDummy = new System.Windows.Forms.Button();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownTimeScale)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownVirticalGain)).BeginInit();
            this.SuspendLayout();
            // 
            // serialPortObj
            // 
            this.serialPortObj.ErrorReceived += new System.IO.Ports.SerialErrorReceivedEventHandler(this.serialPortObj_ErrorReceived);
            this.serialPortObj.DataReceived += new System.IO.Ports.SerialDataReceivedEventHandler(this.serialPortObj_DataReceived);
            // 
            // checkBoxOpen
            // 
            this.checkBoxOpen.Appearance = System.Windows.Forms.Appearance.Button;
            this.checkBoxOpen.Font = new System.Drawing.Font("MS UI Gothic", 15.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.checkBoxOpen.Location = new System.Drawing.Point(940, 313);
            this.checkBoxOpen.Margin = new System.Windows.Forms.Padding(2);
            this.checkBoxOpen.Name = "checkBoxOpen";
            this.checkBoxOpen.Size = new System.Drawing.Size(100, 31);
            this.checkBoxOpen.TabIndex = 9;
            this.checkBoxOpen.Text = "Open";
            this.checkBoxOpen.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.checkBoxOpen.UseVisualStyleBackColor = true;
            this.checkBoxOpen.CheckedChanged += new System.EventHandler(this.checkBoxOpen_CheckedChanged);
            // 
            // comboBoxPort
            // 
            this.comboBoxPort.Font = new System.Drawing.Font("MS UI Gothic", 15.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.comboBoxPort.FormattingEnabled = true;
            this.comboBoxPort.Items.AddRange(new object[] {
            "COM1",
            "COM2",
            "COM3",
            "COM4",
            "COM5",
            "COM6",
            "COM7",
            "COM8"});
            this.comboBoxPort.Location = new System.Drawing.Point(828, 314);
            this.comboBoxPort.Margin = new System.Windows.Forms.Padding(2);
            this.comboBoxPort.Name = "comboBoxPort";
            this.comboBoxPort.Size = new System.Drawing.Size(100, 29);
            this.comboBoxPort.TabIndex = 7;
            // 
            // numericUpDownTimeScale
            // 
            this.numericUpDownTimeScale.Location = new System.Drawing.Point(637, 319);
            this.numericUpDownTimeScale.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.numericUpDownTimeScale.Name = "numericUpDownTimeScale";
            this.numericUpDownTimeScale.Size = new System.Drawing.Size(50, 19);
            this.numericUpDownTimeScale.TabIndex = 17;
            this.numericUpDownTimeScale.Value = new decimal(new int[] {
            1,
            0,
            0,
            0});
            // 
            // numericUpDownVirticalGain
            // 
            this.numericUpDownVirticalGain.Location = new System.Drawing.Point(452, 319);
            this.numericUpDownVirticalGain.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.numericUpDownVirticalGain.Name = "numericUpDownVirticalGain";
            this.numericUpDownVirticalGain.Size = new System.Drawing.Size(50, 19);
            this.numericUpDownVirticalGain.TabIndex = 19;
            this.numericUpDownVirticalGain.Value = new decimal(new int[] {
            1,
            0,
            0,
            0});
            // 
            // labelVerticalGain
            // 
            this.labelVerticalGain.AutoSize = true;
            this.labelVerticalGain.Location = new System.Drawing.Point(353, 322);
            this.labelVerticalGain.Name = "labelVerticalGain";
            this.labelVerticalGain.Size = new System.Drawing.Size(93, 12);
            this.labelVerticalGain.TabIndex = 20;
            this.labelVerticalGain.Text = "Virtical gain :  ×";
            // 
            // labelTimeScale
            // 
            this.labelTimeScale.AutoSize = true;
            this.labelTimeScale.Location = new System.Drawing.Point(544, 322);
            this.labelTimeScale.Name = "labelTimeScale";
            this.labelTimeScale.Size = new System.Drawing.Size(87, 12);
            this.labelTimeScale.TabIndex = 21;
            this.labelTimeScale.Text = "Time scale :  ×";
            // 
            // buttonDummy
            // 
            this.buttonDummy.Location = new System.Drawing.Point(952, 317);
            this.buttonDummy.Name = "buttonDummy";
            this.buttonDummy.Size = new System.Drawing.Size(75, 23);
            this.buttonDummy.TabIndex = 22;
            this.buttonDummy.Text = "Dummy";
            this.buttonDummy.UseVisualStyleBackColor = true;
            this.buttonDummy.Click += new System.EventHandler(this.buttonDummy_Click);
            // 
            // FormMain
            // 
            this.AcceptButton = this.buttonDummy;
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1079, 361);
            this.Controls.Add(this.labelTimeScale);
            this.Controls.Add(this.labelVerticalGain);
            this.Controls.Add(this.numericUpDownVirticalGain);
            this.Controls.Add(this.numericUpDownTimeScale);
            this.Controls.Add(this.checkBoxOpen);
            this.Controls.Add(this.comboBoxPort);
            this.Controls.Add(this.buttonDummy);
            this.Name = "FormMain";
            this.Text = "Analog wave monitor";
            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.FormMain_FormClosed);
            this.Load += new System.EventHandler(this.FormMain_Load);
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownTimeScale)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownVirticalGain)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

		}

		#endregion

        private System.IO.Ports.SerialPort serialPortObj;
		private System.Windows.Forms.CheckBox checkBoxOpen;
        private System.Windows.Forms.ComboBox comboBoxPort;
        private System.Windows.Forms.NumericUpDown numericUpDownTimeScale;
		private System.Windows.Forms.NumericUpDown numericUpDownVirticalGain;
		private System.Windows.Forms.Label labelVerticalGain;
        private System.Windows.Forms.Label labelTimeScale;
        private System.Windows.Forms.Button buttonDummy;
	}
}

